export const HOST = "http://23.101.31.253:1232";
// export const HOST = "http://localhost:1232";
// export const HOST = "http://192.168.0.110:1232";
export const LOGIN = "/login";
export const SIGNUP = '/signup';
export const LESSON_LIST = '/lesson-list';
export const LESSON_CONTENT = "/lesson-content";
export const QUESTION = "/question";
export const CHECK_ANSWER = "/check-answer";
